name: ARN
version: 1.0.0
description: "Un theme pour le site d'ARN"
icon: group
author:
  name: Gyom
  email: gyom@nebucca.fr
  url: 
homepage: hhttp://arn-fai.net
demo: http://arn-fai.net
keywords: 
bugs: 
license: MIT

form:
  validation: loose
  fields:
    dropdown.enabled:
        type: toggle
        label: Dropdown in navbar
        highlight: 1
        default: 0
        options:
          1: Enabled
          0: Disabled
        validate:
          type: bool

    color:
        type: text
        size: medium
        label: Color
        default: 'blue'
        validate:
          type: text
